DocsAPI ReferenceWarehouse/bff/warehouse/location/update
postWarehouseAdmin BFF

/bff/warehouse/location/update

Update a location

WarehousepostBffWarehouseLocationUpdate

Parameters

6 body

6 total
Body · 6
locationIdnumberRequired
codestring
Length: 164
namestring | null
notestring | null
parentLocationIdnumber | null
isActiveboolean

Request

POST /bff/warehouse/location/update

post
curl -X POST "https://api.bizkithub.com/bff/warehouse/location/update" \
  -H "Content-Type: application/json" \
  -H "Authorization: Bearer YOUR_API_KEY" \
  -d '{
  "locationId": 0,
  "code": "example_code",
  "isActive": false
}'

Response

JSON payload

{
  "success": false
}

All response codes

1 status code documented

Need an API key?

All BizKitHub API endpoints require authentication via API key.

Get API Key